/* Slick Modals - Site Search */
.siteSearch {
    display: inline-block;
    width: 100%;
    background: #333;
}
.siteSearch form .searchIcon {
    font-size: 2.6em;
    width: 0.4em;
    height: 0.4em;
    border: 0.06em solid #fff;
    border-radius: 0.35em;
    position: absolute;
    left: 16px;
    top: 18px;
    opacity: 0.4;
}
.siteSearch form .searchIcon::before {
    content: "";
    display: inline-block;
    position: absolute;
    right: -0.15em;
    bottom: -0.1em;
    border-width: 0;
    background: #fff;
    width: 0.2em;
    height: 0.08em;
    transform: rotate(45deg);
}
.siteSearch form input:not([type="submit"]):focus ~ .searchIcon {
    opacity: 1;
}
.siteSearch form input {
    line-height: 56px;
}
.siteSearch form input:not([type="submit"]) {
    background: none;
    font-size: 18px;
    color: #fff;
    border: none;
    outline: none;
    padding: 0 20px 0 50px;
    width: 80%;
    float: left;
}
.siteSearch form input[type="submit"] {
    width: 20%;
    height: 100%;
    float: right;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    background: #539dba;
    cursor: pointer;
    opacity: 1;
}
.siteSearch form input[type="submit"]:hover {
    opacity: 0.7;
}